import React from 'react';
import TruncateWithTooltip from './truncate-with-tooltip';

/** Helper function that applies truncation to the text content */
import { jsx as _jsx } from "react/jsx-runtime";
export const truncateContent = content => /*#__PURE__*/_jsx(TruncateWithTooltip, {
  children: /*#__PURE__*/_jsx("span", {
    children: content
  })
});